{
  "name": "Blue Cum (@grumbulon)",
  "_pleroma_theme_version": 2,
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "color": "#5f8785",
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": "1",
          "alpha": "0.3"
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.6
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": 3,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.5
        }
      ],
      "avatar": [
        {
          "color": "#000000",
          "x": "1",
          "y": 1,
          "blur": "7",
          "spread": "-17",
          "alpha": 0.7
        }
      ],
      "avatarStatus": [],
      "panelHeader": [],
      "button": [
        {
          "x": 0,
          "y": 0,
          "blur": 2,
          "spread": 0,
          "color": "#000000",
          "alpha": 1
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#e5e9f0",
          "alpha": 1
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#e5e9f0",
          "alpha": 1
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "input": [
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": 0,
          "blur": 2,
          "inset": true,
          "spread": 0,
          "color": "#000000",
          "alpha": 1
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#031c2d",
      "fg": "#031c2d",
      "cRed": "#77767b",
      "cGreen": "#7fc6a4",
      "cOrange": "#f5dd90",
      "cBlue": "#77767b",
      "accent": "#f5dd90",
      "link": "#f5dd90",
      "text": "#e5e9f0",
      "chatBg": "#031c2d",
      "chatMessageIncomingBg": "#031c2d",
      "chatMessageOutgoingBg": "#052b45",
      "chatMessageOutgoingBorder": "#06314f",
      "chatMessageOutgoingLink": "#f5dd90",
      "chatMessageOutgoingText": "#e5e9f0",
      "border": "#042237",
      "chatMessageIncomingBorder": "#052841",
      "chatMessageIncomingLink": "#f5dd90",
      "chatMessageIncomingText": "#e5e9f0",
      "badgeNotification": "#f0be75",
      "badgeNotificationText": "#000000",
      "alertNeutral": "#e5e9f0",
      "alertNeutralText": "#0f131a",
      "alertPopupNeutral": "#e5e9f0",
      "alertPopupNeutralText": "#0f131a",
      "alertSuccess": "#7fc6a4",
      "alertSuccessText": "#e5e9f0",
      "alertPopupSuccess": "#7fc6a4",
      "alertPopupSuccessText": "#0f131a",
      "alertWarning": "#f5dd90",
      "alertWarningText": "#ffffff",
      "alertPopupWarning": "#f5dd90",
      "alertPopupWarningText": "#000000",
      "alertError": "#d24e5a",
      "alertErrorText": "#e5e9f0",
      "alertPopupError": "#d24e5a",
      "alertPopupErrorText": "#ffffff",
      "panel": "#031c2d",
      "panelText": "#e5e9f0",
      "alertNeutralPanelText": "#0f131a",
      "alertSuccessPanelText": "#e5e9f0",
      "alertWarningPanelText": "#ffffff",
      "alertErrorPanelText": "#e5e9f0",
      "fgText": "#e5e9f0",
      "topBar": "#031c2d",
      "topBarText": "#e5e9f0",
      "input": "#031c2d",
      "inputTopbarText": "#e5e9f0",
      "inputPanelText": "#e5e9f0",
      "inputText": "#e5e9f0",
      "btn": "#031c2d",
      "btnText": "#e5e9f0",
      "btnTopBarText": "#e5e9f0",
      "btnDisabled": "#031c2d",
      "btnDisabledTopBarText": "#3c505e",
      "btnPanelText": "#e5e9f0",
      "btnDisabledPanelText": "#3c505e",
      "btnDisabledText": "#3c505e",
      "btnToggled": "#0a578d",
      "btnToggledTopBarText": "#e5e9f0",
      "btnToggledPanelText": "#e5e9f0",
      "btnToggledText": "#e5e9f0",
      "btnPressed": "#031c2d",
      "btnPressedTopBarText": "#e5e9f0",
      "btnPressedTopBar": "#031c2d",
      "btnPressedPanelText": "#e5e9f0",
      "btnPressedPanel": "#031c2d",
      "btnPressedText": "#e5e9f0",
      "tabActiveText": "#e5e9f0",
      "tabText": "#e5e9f0",
      "tab": "#031c2d",
      "fgLink": "#f5dd90",
      "topBarLink": "#f5dd90",
      "panelLink": "#f5dd90",
      "panelFaint": "#e5e9f0",
      "icon": "#74838f",
      "poll": "#646a55",
      "pollText": "#e5e9f0",
      "postCyantext": "#85848a",
      "postGreentext": "#7fc6a4",
      "postLink": "#f5dd90",
      "lightText": "#ffffff",
      "popover": "#031c2d",
      "selectedMenuPopover": "#052b45",
      "highlight": "#052b45",
      "highlightText": "#e5e9f0",
      "selectedMenu": "#052b45",
      "selectedMenuText": "#e5e9f0",
      "selectedMenuPopoverIcon": "#758a9b",
      "highlightLink": "#f5dd90",
      "selectedMenuLink": "#f5dd90",
      "selectedMenuPopoverLink": "#f5dd90",
      "selectedMenuPopoverText": "#e5e9f0",
      "faintLink": "#f5dd90",
      "highlightFaintLink": "#f5dd90",
      "selectedMenuFaintLink": "#f5dd90",
      "selectedMenuPopoverFaintLink": "#f5dd90",
      "faint": "#e5e9f0",
      "highlightFaintText": "#e5e9f0",
      "selectedMenuFaintText": "#e5e9f0",
      "selectedMenuPopoverFaintText": "#e5e9f0",
      "highlightLightText": "#ffffff",
      "selectedMenuLightText": "#ffffff",
      "selectedMenuPopoverLightText": "#ffffff",
      "selectedMenuIcon": "#758a9b",
      "selectedPost": "#052b45",
      "selectedPostText": "#e5e9f0",
      "selectedPostIcon": "#758a9b",
      "selectedPostLink": "#f5dd90",
      "selectedPostFaintLink": "#f5dd90",
      "highlightPostLink": "#f5dd90",
      "selectedPostPostLink": "#f5dd90",
      "selectedPostLightText": "#ffffff",
      "selectedPostFaintText": "#e5e9f0",
      "popoverText": "#e5e9f0",
      "popoverIcon": "#74838f",
      "popoverLink": "#f5dd90",
      "postFaintLink": "#f5dd90",
      "popoverPostFaintLink": "#f5dd90",
      "popoverFaintLink": "#f5dd90",
      "popoverFaintText": "#e5e9f0",
      "popoverPostLink": "#f5dd90",
      "popoverLightText": "#ffffff",
      "highlightIcon": "#758a9b",
      "highlightPostFaintLink": "#f5dd90",
      "profileTint": "#031c2d",
      "profileBg": "#010f1a",
      "wallpaper": "#031624"
    },
    "opacity": {
      "underlay": 0.15,
      "bg": 1,
      "border": 1,
      "alert": 0.5,
      "alertPopup": 0.95,
      "panel": 1,
      "input": 0.5,
      "btn": 1,
      "faint": 0.5,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "0",
      "input": "2",
      "checkbox": "0",
      "panel": "17",
      "avatar": "7",
      "avatarAlt": "2",
      "tooltip": 2,
      "attachment": "3",
      "chatMessage": "17"
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {},
    "shadows": {
      "avatar": [
        {
          "x": "1",
          "y": 1,
          "blur": "7",
          "spread": "-17",
          "color": "#000000",
          "alpha": 0.7
        }
      ],
      "panel": [
        {
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": "1",
          "color": "#5f8785",
          "alpha": "0.3"
        }
      ]
    },
    "opacity": {},
    "colors": {
      "bg": "#031C2D",
      "fg": "#031C2D",
      "text": "#e5e9f0",
      "link": "#F5DD90",
      "cBlue": "#77767b",
      "cRed": "#77767b",
      "cGreen": "#7FC6A4",
      "cOrange": "#F5DD90",
      "alertError": "#d24e5a",
      "badgeNotification": "#f0be75"
    },
    "radii": {
      "btn": "0",
      "input": "2",
      "checkbox": "0",
      "panel": "17",
      "avatar": "7",
      "avatarAlt": "2",
      "tooltip": 2,
      "attachment": "3"
    }
  }
}